w3hello.com logo
Home PHP C# C++ Android Java Javascript Python IOS SQL HTML videos Categories
Can't use Lollipop specific classes in Android Studio

With respect to JOB_SCHEDULER_SERVICE, that's a known issue and can be overcome temporarily via a @SuppressWarnings("ResourceType") annotation until you get your hands on a newer Android Studio.

With regards to android.app.usage.UsageStatsManager, though, I can import that fine on Android Studio 0.8.9 with compileSdkVersion 21.





© Copyright 2018 w3hello.com Publishing Limited. All rights reserved.